/* Reset CSS */

@import url("https://cdn.jsdelivr.net/npm/@xz/fonts@1/serve/hk-grotesk.min.css");


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

body {
    /* display: flex; */
    font-family: 'HK Grotesk', sans-serif;
    font-size: 17px;
    background-color: #fff;
    min-height: 150vh;
    line-height: 1.6;
    /* justify-content: center; */
}


a:hover, button:hover {
    cursor: pointer;
}

a:-webkit-any-link {
    text-decoration: none;
    color: var(--text-light-gray)
}

button {
    display: inline-block;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
}